baseURL = "https://research.torproject.org/"
languageCode = "en-us"
title = "Research"
theme = "torproject"

[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true

[[menu.main]]
  name = "Home"
  title = "Research Portal Home Page"
  url = "/"
  weight = -200

[[menu.main]]
  name = "Safety Board"
  title = "Tor Research Safety Board"
  url = "/safetyboard"
  weight = -190

[[menu.main]]
  name = "Research Groups"
  title = "Tor-related Research Groups"
  url = "/groups"
  weight = -180

[[menu.main]]
  name = "Ideas"
  title = "Tor Research Ideas"
  url = "/ideas"
  weight = -170

[[menu.main]]
  name = "Tools"
  title = "Tor Research Tools"
  url = "/tools"
  weight = -165

[[menu.main]]
  name = "Tech Reports"
  title = "Tor Project Technical Reports"
  url = "/techreports"
  weight = -160

[[menu.main]]
  name = "Mailing Lists"
  title = "Tor Researchers Mailing List"
  url = "/mailinglist"
  weight = -150
